/* _branch.scss
-------------------------------------------------------*/
.un-branchBox {
  background: #EFF6FC;
  border-radius: 0 0 10px 10px;
  padding: 50px;
}
@media screen and (max-width: 768px) {
  .un-branchBox {
    padding: 30px 20px;
  }
}

.un-anchor .c-anchor::before {
  background-image: -webkit-repeating-linear-gradient(left, var(--color-blue), var(--color-blue) 4px, transparent 4px, transparent 8px);
  background-image: repeating-linear-gradient(90deg, var(--color-blue), var(--color-blue) 4px, transparent 4px, transparent 8px);
}
.un-anchor .c-anchor_icon::before {
  background-color: var(--color-blue);
}

.un-area {
  background: #fff;
  border-radius: 20px;
  padding: 40px 50px 70px;
}
.un-area + .un-area {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .un-area {
    padding: 40px 20px;
  }
  .un-area + .un-area {
    margin-top: 40px;
  }
}

.un-branch {
  width: 100%;
  position: relative;
}
.un-branch + .un-branch {
  margin-top: 55px;
}
.un-branch_head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 12px;
  padding-right: 300px;
}
.un-branch_head_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 18px;
}
.un-branch_head .b-deco {
  min-width: 158px;
  margin: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-top: 7px;
}
.un-branch_head .b-deco--green, .un-branch_head .b-deco--red {
  min-width: 115px !important;
}
.un-branch_title {
  font-size: 1.5rem;
  font-weight: 700;
}
.un-branch_info {
  letter-spacing: 0.04em;
  margin-top: 10px;
}
.un-branch_info_inner {
  display: grid;
  grid-template-columns: 150px auto;
  padding: 17px 0;
  border-bottom: 1px solid #ccc;
}
.un-branch_info dt {
  font-weight: 500;
}
.un-branch_info dd .js-telLink {
  color: var(--color-blue);
}
.un-branch_info dd .icon--tel {
  width: 13px;
  height: 13px;
  vertical-align: -1px;
  margin: 0 8px 0 0;
}
.un-branch .c-btn {
  max-width: 240px;
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (max-width: 768px) {
  .un-branch + .un-branch {
    margin-top: 40px;
  }
  .un-branch_head {
    padding: 0;
  }
  .un-branch_head_main {
    gap: 10px;
    width: 100%;
  }
  .un-branch_head .b-deco {
    min-width: 143px;
    padding: 5px 10px;
    min-height: 30px;
  }
  .un-branch_title {
    font-size: 1.25rem;
    width: 100%;
  }
  .un-branch_info {
    margin-top: 5px;
  }
  .un-branch_info_inner {
    grid-template-columns: 110px auto;
  }
  .un-branch .c-btn {
    position: static;
    top: auto;
    right: auto;
    margin: 20px auto;
    width: 100%;
    max-width: none;
  }
}
